FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
conv_result::cb_t Member List

This is the complete list of members for conv_result::cb_t, including all inherited members.

ib (defined in conv_result::cb_t) | conv_result::cb_t |
len (defined in conv_result::cb_t) | conv_result::cb_t |